:Base nmplay.HLP>proc4
:Title CallPilot-speler
1 Aan de slag
2 CallPilot-speler - overzicht=CallPilot_Audio_Player_overview
2 Opties van CallPilot Desktop Messaging configureren=Seeing_CallPilot_Desktop_Messaging_Options
1 Naar spraakberichten luisteren
2 Telefoon instellen om berichten af te spelen=Setting_up_your_telephone_to_play_messages
2 Een spraakbericht beluisteren via een telefoon=Listening_to_voice_in_a_message_with_a_telephone
2 Een spraakbericht beluisteren via een computer=Listening_to_voice_in_a_message_with_a_computer
1 Spraakberichten afspelen
2 Afspelen van een opgeslagen spraakbestand via een telefoon=Playing_voice_for_a_message_with_a_telephone
2 Afspelen van een opgeslagen spraakbestand met een computer=Playing_a_saved_voice_file_with_a_computer
1 Spraakberichten opnemen
2 Spraakbestanden met een computer opnemen en opslaan=Recording_voice_for_a_message_with_a_computer
2 Spraakbestanden via een telefoon opnemen en opslaan=Recording_and_saving_voice_files_with_a_telephone
1 Spraakberichten opslaan
2 Een spraak- of geluidsbericht opslaan=Saving_voice_for_a_message
2 Een spraakbestand opslaan voor niet-CallPilot-gebruikers=Saving_a_voice_file_for_non_CallPilot_users
1 Referentiemateriaal
2 Overzicht tabblad IMAP Serverconfiguratie=IMAP_Server_Configuration_tab_overview
2 Overzicht tabblad Audio=Audio_tab_overview
2 Tabblad Volumeregeling - overzicht=Volume_Control_tab_overview
